## golang-github-kubernetes-gengo 0.0~git20161024.0.6a1c24d

=== debian/changelog ===
golang-github-kubernetes-gengo (0.0~git20161024.0.6a1c24d-1) unstable; urgency=medium

  * Initial release (Closes: #858311)

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 08:56:15 +1100
