=== debian/changelog ===
golang-github-kubernetes-gengo (0.0~git20170531.0.c79c13d-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 25 Sep 2017 12:27:09 +0200
