=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kubernetes-gengo-$1\.tar\.gz/ \
  https://github.com/kubernetes/gengo/tags .*/v([\d\.]+)\.tar\.gz
