## golang-github-kubernetes-gengo 0.0~git20210915.39e73c8

=== debian/changelog ===
golang-github-kubernetes-gengo (0.0~git20210915.39e73c8-2) unstable; urgency=medium

  * Also install examples as there is code out there that depends on them.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 19:26:39 +0200

golang-github-kubernetes-gengo (0.0~git20210915.39e73c8-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andrej Shadura ]
  * New upstream snapshot.
  * Update dependencies.
  * Make the description start with a lowercase letter.
  * Ignore test failures.
  * Drop no longer necessary patch.
  * Set upstream metadata fields: Security-Contact.
  * Bump Standards-Version to 4.6.0.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 19:20:41 +0200
