=== debian/control ===
Source: golang-github-kubernetes-gengo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-go,
               golang-glog-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-kr-pretty-dev,
               golang-github-gogo-protobuf-dev,
               golang-github-google-go-cmp-dev,
               golang-github-spf13-pflag-dev,
               golang-gopkg-check.v1-dev,
               golang-golang-x-tools-dev,
               golang-k8s-klog-dev,
               golang-k8s-sigs-yaml-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/kubernetes/gengo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-gengo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-gengo.git
XS-Go-Import-Path: k8s.io/gengo

Package: golang-github-kubernetes-gengo-dev
Architecture: all
Provides: golang-k8s-gengo-dev (= ${binary:Version})
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-glog-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-kr-pretty-dev,
         golang-github-gogo-protobuf-dev,
         golang-github-google-go-cmp-dev,
         golang-github-spf13-pflag-dev,
         golang-gopkg-check.v1-dev,
         golang-golang-x-tools-dev,
         golang-k8s-klog-dev,
         golang-k8s-sigs-yaml-dev,
Description: library for generating code based on Go files
 The gengo library implements a code generation system for Go files
 used by Kubernetes. It is more than a dumb template library and is
 informed by the Go language's syntax, type and naming conventions
 when generating code.
 .
 The gengo library can build code using the following generators:
 .
   * set
   * deep-copy
   * defaulter
   * go-to-protobuf
 .
 Gengo was first used in Kubernetes and is split out into a separate
 library for ease of reuse and maintainability.
