=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang

override_dh_auto_configure:
	# Remove .gitignore files otherwise they end up in the examples
	find . -name .gitignore | xargs rm -f
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
	-dh_auto_test
