## golang-github-kubernetes-gengo 0.0~git20230829.9cce18d

=== debian/changelog ===
golang-github-kubernetes-gengo (0.0~git20230829.9cce18d-2) unstable; urgency=medium

  * Team upload.
  * Install examples, golang-k8s-kube-openapi uses them

 -- Jérémy Lal <kapouer@melix.org>  Tue, 26 Dec 2023 13:54:49 +0100

golang-github-kubernetes-gengo (0.0~git20230829.9cce18d-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20230829.9cce18d
  * copyright: remove paragraph and useless license
  * Standards-Version: 4.6.2
  * patch: fix test
  * rules: simplify install, enable tests
  * install: let dh_golang install automatically
  * section: golang
  * maintainer: update go-team email address
  * rules-require-root: no
  * testsuite: autopkgtest-pkg-go
  * b-d, d: golang-any
  * multi-arch: foreign

 -- Jérémy Lal <kapouer@melix.org>  Tue, 26 Dec 2023 13:16:55 +0100
