=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: golang-github-kubernetes-gengo
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-go,
+               golang-any (>= 2:1.15~),
                golang-glog-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-kr-pretty-dev,
+               golang-github-google-gofuzz-dev,
                golang-github-gogo-protobuf-dev,
                golang-github-google-go-cmp-dev,
                golang-github-spf13-pflag-dev,
@@ -16,7 +18,8 @@
                golang-golang-x-tools-dev,
                golang-k8s-klog-dev,
                golang-k8s-sigs-yaml-dev,
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Homepage: https://github.com/kubernetes/gengo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-gengo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-gengo.git
@@ -24,13 +27,13 @@
 
 Package: golang-github-kubernetes-gengo-dev
 Architecture: all
+Multi-Arch: foreign
 Provides: golang-k8s-gengo-dev (= ${binary:Version})
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go,
+Depends: ${misc:Depends},
          golang-glog-dev,
          golang-github-davecgh-go-spew-dev,
          golang-github-kr-pretty-dev,
+         golang-github-google-gofuzz-dev,
          golang-github-gogo-protobuf-dev,
          golang-github-google-go-cmp-dev,
          golang-github-spf13-pflag-dev,
