=== debian/changelog ===
golang-github-kubernetes-gengo (0.0~git20250207.1244d31-1) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Team upload.
  * New upstream version 0.0~git20250207.1244d31
  * Do not build examples to prevent circular dependencies
  * Rediff patches
  * Fix loading packages with Go modules disabled
  * Update copyright years
  * Apply the team recommended wrap-and-sort -ta
  * Remove unused dependencies
  * Bump standards version, no changes needed

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Mar 2025 21:31:23 +0100
