=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_EXTRA := testdata examples
+export DH_GOLANG_EXCLUDES := examples
 
 %:
 	dh $@ --buildsystem=golang
