=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/kubernetes/gengo.git \
  HEAD debian
